#cabecera {
    color: #2E5E90;
    text-shadow: 1px 1px 2px #000;
    text-align: center;
    margin: 10px 0 40px;
    padding: 10px;
    background: #FFA800;
    box-shadow: 0 2px 2px 2px #2E5E90;
}

#pie {
    clear: left;
    color: #2E5E90;
    text-align: center;
    padding: 5px;
    background: #FFA800;
    box-shadow: 0 -2px 2px 2px #2E5E90;
}

#pie a, #pie a:visited {
    text-decoration: none;
    color: #2E5E90;
}
#pie a:hover {
    color: #fff;
}

.contenido{
    position: relative;
    overflow: hidden;
    padding: 20px;
}

#menu {
    float: left;
    margin-bottom: 40px;
    width: 150px;
}

#menu ul {
    list-style: none;
    margin: 0;
    padding: 0;
}

#menu ul li{
    margin: 2px;
}

#menu a, #menu a:visited {
    text-decoration: none;
    color: #fff;
    text-shadow: 1px 1px 1px #000;
    display: block;
    padding: 0 10px;
    background: #3770A3;
    border: 2px solid #2E5E90;
}

#menu a:hover {
    color: #FFA200; 
}


* {
  box-sizing: border-box;
}

/* Create two unequal columns that floats next to each other */
.column {
  float: left;
  padding: 10px;
  height: 100%; /* Should be removed. Only for demonstration */
  max-height: none;
}

.row {
  height: 100%; /* Should be removed. Only for demonstration */
  max-height: none;
}

.left {
  width: 78%;
  height: 100%;
  max-height: none;
  
}

.right {
  width: 20%;
  height: 100%;
  max-height: 250px;
  z-index: 500;
}

/* Clear floats after the columns */
.row:after {
  content: "";
  display: table;
  clear: both;
}

.footer {
            position: absolute;
             /*Altura total del footer en px con valor negativo*/ 
            bottom: 0;
/*             Altura del footer en px. Se han restado los 5px del margen
               superior mas los 5px del margen inferior*/
            
            height: 25px;
            width:  93%;
            padding:5px 0px;
            clear: both;
            background: #286af0;
            text-align: center;
            color: #fff;
}

.leaflet-tooltip.my-labels {
  background-color: transparent;
  border: transparent;
  box-shadow: none;
  font-weight: bold;
  font-size: 12px;
  }
  
.form_simulador{
      background-color: black;  
  }
  
  
   #carga {
      border: solid 15px transparent ;
      border-top-color: #0C4926;
      border-left-color: #0C4926;
      
      border-radius: 225px;
      width: 225px;
      height: 225px;
  
      position: absolute;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
      margin: auto;

      -webkit-animation: girar 0.7s linear infinite;
      -o-animation: girar 0.7s linear infinite;
      animation:  girar 0.7s linear infinite;
}

  #carga2 {
      border: solid 15px transparent ;
      border-top-color: #A2C971;
      border-left-color: #A2C971;
  
      border-radius: 196px;
      width: 195px;
      height: 196px;
  
      position: absolute;
      top: 0px;
      left: 0px;
      right: 0px;
      bottom: 0px;
      margin: auto;

      -webkit-animation: girar2 0.9s linear infinite;
      -o-animation: girar2 0.9s linear infinite;
      animation:  girar2 0.9s linear infinite;
}

/*selectOneMenu*/
.ui-selectonemenu .ui-selectonemenu-trigger {
    padding: 0 13px;
}
.ui-selectonemenu .ui-selectonemenu-trigger .ui-icon {
    margin-top: 3px;
    margin-left: -8px;
}


@keyframes girar{
    from { transform: rotate(0deg); }
    to   { transform: rotate(360deg); }
}
@keyframes girar2{
    from { transform: rotate(0deg); }
    to   { transform: rotate(-360deg); }
}


